/*========== フォームバルーン ============*/
.alertBalloonMw,
.alertBalloon{
	position: absolute;
	right: 0;
	width: 212px;
	padding-left: 18px;
	z-index: 777;
}
.alertBalloonMw{
	width: 184px;
}

.alertBalloonMw .balf,
.alertBalloon .balf{
position: absolute;
top:50%;
left:0;
width: 20px;
height: 25px;
margin-top: -12px;
background: url(/img/common/bal_foot.png) 0 center no-repeat;
z-index: 780;
}

.alertBalloon.bridge .balf{
	display: none;
}
.bridgeFoot{
	position: absolute;
	top:0;
	left:0;
	width: 20px;
	height: 25px;
	background: url(/img/common/bal_foot.png) 0 center no-repeat;
	z-index: 785;
}

.balloonBox{
	border-top: 1px solid #ccc;
	position: relative;
	width: 192x;
	padding: 10px;
	background: url(/img/common/bal_mid.png) 0 0 repeat-y;
}
.alertBalloonMw .balloonBox{
background: url(/img/common/bal_mid_mw.png) 0 0 repeat-y;
}
.balloonBox.footSet{
	border-top: 0;
	background: none;
}
.balloonBox:after{
	content: "";
	display: block;
	position: absolute;
	bottom:-7px;
	left:0;
	width: 212px;
	height: 7px;
	background:url(/img/common/bal_btm.png) 0 bottom no-repeat;
}
.alertBalloonMw .balloonBox:after{
background:url(/img/common/bal_btm_mw.png) 0 bottom no-repeat;
}
.balloonBox.footSet:after{
	background: none;
}

.alertBalloon.balNotice .balf{
background: url(/img/common/bal_foot_error.png) 0 center no-repeat;
}
.alertBalloon.balNotice .balloonBox{
	border-top: 0;
	background: url(/img/common/bal_mid_error.png) 0 0 repeat-y;
}
.alertBalloon.balNotice .balloonBox h3{
	color: #b23232;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 10px;
		background: url(/img/common/icon_exc.png) 0 0 no-repeat;
		padding:0 0 0 20px;
}
.alertBalloon.balNotice .balloonBox ul{
	padding-top: 10px;
border-top: 1px dotted #bdbdbd;
}
.alertBalloon.balNotice .balloonBox li{
	background: url(/img/common/icon_dots.png) 7px 0.5em no-repeat;
	padding-left: 20px;
}
.balloonBox .guidePoint{
	margin-top: 5px;
	padding: 10px 10px 10px 30px;
		background:#ffd4cc url(/img/common/icon_exc.png) 10px 10px no-repeat;
		line-height: 1.3;
}

.balloonBox #pass_checkbox{
	padding:0 5px;
}
.balloonBox #pass_checkbox h3{
	font-size: 14px;
	padding: 5px 0;
}
.focusIn{
	visibility: visible!important;
	z-index: 779;
}
.focusOut{
	visibility: hidden!important;
	z-index: 778;
}

.balloonBox h3.guideHl{
	border: none;
	background: url(/img/common/icon_hint.png) 0 center no-repeat;
	padding-left: 30px;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}
.alertBalloon.msgBal .balloonBox p{
	font-size: 16px;
	font-weight: bold!important;
	text-align: center;
}

.alertBalloon.mouseOn{
	display: none;
	z-index: 777;
}
.alertBalloon.mouseOn.active{
	display: block;
	z-index: 778;
}

/* error */


.alertBalloonMw.error .balf,
.alertBalloon.error .balf{
position: absolute;
top:50%;
left:0;
width: 20px;
height: 25px;
margin-top: -12px;
background: url(/img/common/bal_foot_error.png) 0 center no-repeat;
z-index: 780;
}

.alertBalloon.error .balloonBox{
	border-top: 0;
	background: url(/img/common/bal_mid_error.png) 0 0 repeat-y;
}

.alertBalloonMw.error .balloonBox{
background: url(/img/common/bal_mid_mw_error.png) 0 0 repeat-y;
}
.alertBalloon.error .balloonBox:after{
	content: "";
	display: block;
	position: absolute;
	bottom:-7px;
	left:0;
	width: 212px;
	height: 7px;
	background:url(/img/common/bal_btm_error.png) 0 bottom no-repeat;
}
.alertBalloonMw.error .balloonBox:after{
background:url(/img/common/bal_btm_mw_error.png) 0 bottom no-repeat;
}
.textareaCountBal span{
	color: #b43636;
}


/* confirm */
.alertBalloon.conf{
	background: url(/img_q/cart/foot_lh_conf.png) left center no-repeat;
}
.alertBalloon.conf .balloonBox{
	background: #ffd4d4;
	padding: 15px;
	width: 180px;
}
.alertBalloon.conf h3{
	color: #b00000;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 10px;
}
.alertBalloon.conf span{
	font-size: 12px;
}
.alertBalloon.conf li{
	background: url(/img/common/icon_exc.png) 0 0.1em no-repeat;
	padding-left: 25px;
}

/*========== アラートウィンドウ ============*/
div.alertBgAll{
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left: 0;
	z-index: 99999;
}

div.alertWin{
	position: absolute;
	top:200px;
	left: 100px;
	z-index:100000;
	width: 280px;
	background:url(/img/common/alert_top.png) 0 0 no-repeat;
}

div.alertBase{
	position: relative;
	text-align: center;
	padding: 15px 0 40px;
	background:url(/img/common/alert_btm_ctr.png) 0 bottom no-repeat;
}
div.alertBase.footLh{
	background:url(/img/common/alert_btm_lh.png) 0 bottom no-repeat;
}
div.alertBase.footRh{
	background:url(/img/common/alert_btm_rh.png) 0 bottom no-repeat;
}

div.alertBase>div{
	background: url(/img/common/alert_mid.png) 0 0 repeat-y;
}

div.alertWin.wide{
	width: 388px;
	background: url(/img/common/alert_top_w.png) 0 0 no-repeat;
}
div.alertWin.wide div.alertBase{
	background:url(/img/common/alert_btm_ctr_w.png) 0 bottom no-repeat;
}
div.alertWin.wide div.alertBase>div{
	padding: 0 20px;
	background: url(/img/common/alert_mid_w.png) 0 0 repeat-y;
}

div.alertWin.recipe{
	top:auto!important;
	bottom:50px!important;
	width: 304px;
	background: url(/img/common/alert_top_m.png) 0 0 no-repeat;
}
div.alertWin.recipe div.alertBase{
	background:url(/img/common/alert_btm_ctr_m.png) 0 bottom no-repeat;
}

/* 2016/06 edit start
---------------------------------*/
div.alertWin.recipe.footLh div.alertBase{
	background:url(/img/common/alert_btm_ctr_m_lh.png) 0 bottom no-repeat;
}
div.alertWin.recipe.footRh div.alertBase{
	background:url(/img/common/alert_btm_ctr_m_rh.png) 0 bottom no-repeat;
}
/* 2016/06 edit end
---------------------------------*/
div.alertWin.recipe div.alertBase>div{
	background: url(/img/common/alert_mid_m.png) 0 0 repeat-y;
}

div.alertBase .btnCloseAl{
	position: absolute;
	top:0px;
	right: 0px;
	z-index: 10000;
	cursor: pointer;
}
div.alertBase .alertTitle{
	padding: 10px 25px;
}
div.alertBase .alertNote{
	text-align: left;
	padding: 0 25px 10px;
}
div.alertWin.wide div.alertBase .alertTitle{
	text-align: left;
	padding: 10px 20px;
}
div.alertBtn p{
	display: inline-block;
	padding: 10px 5px;
	cursor: pointer;
}
.btnYes a,
.btnNo a{
	display: block;
	width: 106px;
	line-height: 30px;
	background: #fff;
	border: 2px solid #222;
	color: #222;
	text-decoration: none;
}
.btnNo a:hover,
.btnYes a:hover{
	text-decoration: none;
	background-color: #e9e9e9;
}

.btnRecipt a{
	display: block;
	width: 80px;
	line-height: 30px;
	background: #fff url(/img/common/arr_m_rh_bk.png) right center no-repeat;
	border: 2px solid #222;
	padding-left: 6px;
	color: #222;
}
.btnRecipt.link a{
	width: 179px;
	padding-left: 0;
}
.btnRecipt a:hover{
	text-decoration: none;
	background-color: #e9e9e9;
}

.btnCloseAlwin a{
	display: block;
	width: 110px;
	line-height: 30px;
	background: #fff;
	border: 2px solid #222;
	text-decoration: none;
	color: #222;
}
.btnCloseAlwin a:hover{
	text-decoration: none;
	background-color: #e9e9e9;
	color: #222;
}


/*========== モーダルウィンドウ ============*/

div.modalWrap{
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:9999;
	display:none;
	background: url(/img/cart/modal_bg.png) 0 0 repeat;
}

div.modalWrap.load{
	position:fixed;
	z-index:8888;
}

div.popupWin,
div.modalWin{
	overflow: auto;
}

div.modalWrap div.popupWin,
div.modalWrap div.modalWin{
	position:absolute;
	z-index:100000;
	width: 100%;
}
div.modalWrap .btnClose{
	position:absolute;
	z-index:100001;
	top:20px;
	right: 20px;
}
div.modalWrap .btnCloseBtm{
	padding: 18px 0;
	border-top: #222 3px solid;
}

div.modalWrap .btnCloseBtm a,
div.modalWrap .btnClose a{
	display: block;
	margin: 0 auto;
	width: 52px;
	line-height: 32px;
	background: #fff url(../img/common/icon_close.png) 15px center no-repeat;
	border: 2px solid #222;
	padding-left: 35px;
	color: #222;
		text-decoration: none;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

div.modalWrap .btnCloseBtm a:hover,
div.modalWrap .btnClose a:hover{
	text-decoration: none;
	background-color: #e9e9e9;
}

div.modalWrap div.dialogWin{
	width: 910px;
	margin: 0 auto;
	position: relative;
	background: url(/img/common/footer_bg.png) 0 0 repeat;
}
div.modalWrap div.dialogWin>div{
background: #fff;
	padding: 20px;
}
div.modalWrap div.dialogWin.midium{width: 800px;}
div.modalWrap div.dialogWin.narrow{width: 475px;}
div.modalWrap div.dialogWin.voteWin{width: 500px;}
div.modalWrap div.dialogWin.voteWin>div{background:none;}
div.modalWrap div.dialogWin.alert{width: 520px;}

div.modalWrap div.mWin{
	width: 910px;
	margin: 0 auto;
	position: relative;
	background: url(../img/common/footer_bg.png) 0 0 repeat;
}
div.modalWrap div.mWin>div{
/*background: url(../img/common/bg_mw_inner.png) 0 0 repeat;*/
background: #fff;
	padding: 20px;
}
.mwInner{
	width: 870px;
	padding:0 5px 20px;
	margin: 0 auto;
}
.mwInner div.inputBlockMw,
.mwInner div#inputBlock{
	width: 660px;
}
.mwInner table.userInfoTbl th{
	width: 160px;
}

div.modalWrap h2{
	font-size: 18px;
	line-height: 1;
	padding: 28px 20px;
	font-weight: bold;
	border-bottom: #222 3px solid;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;

}




div.modalWrap .modalNote{
	font-size: 18px;
	font-weight: bold;
	color:#003665;
	text-align: center;
}
div.modalWrap .modalTitle{
	font-size: 24px;
	font-weight: bold;
	color:#003665;
	margin-bottom: 10px;
}


div.modalWrap h3{
	font-size: 18px;
	border-left: #222 3px solid;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
div.modalWrap h3 span{
	font-size: 14px;
}

div.modalWrap .note{
	padding-left: 15px;
}
div.modalWrap .noteList{
	padding-left: 15px;
	text-indent: -1em;
	margin-left: 1em;
}
div.modalWrap .noteList li{
	margin-bottom: 20px;
}
div.modalWrap .omatomeList{
	padding-left: 15px;
	text-indent: -1em;
	margin-left: 1em;
}
div.modalWrap .omatomeList li{
	color: #b00000;
	font-weight: bold;
}

div.modalWrap div.matomeRate a,
div.modalWrap .omatomeList li a{
	color: #b19b35;
	text-decoration: underline;
}
div.modalWrap div.matomeRate a:hover,
div.modalWrap .omatomeList li a:hover{
	text-decoration: none;
}
.toMatomeWari{
	text-indent: -1em;
	margin-left: 1em;
	margin: 10px 0 0 25px;
}
.toMatomeWari:before{
	content: "・";
	color:#222;
}


/* まとめ割
----------------------*/
div.modalWrap div.matomeRate{
	float: left;
	width: 310px;
}
div.modalWrap div.matomeSale{
	float: right;
	width: 520px;
}

div.modalWrap div.matomeRate table{
	border-collapse: collapse;
	margin-left: 15px;
	width: 100%;
}
div.modalWrap div.matomeRate table td{
	border: #ded8c1 1px solid;
	text-align: center;
	padding: 8px 0;
}
div.modalWrap div.matomeRate table th{
text-align: center;
padding: 8px 0;
	background: #ded8c1;
	border-left: 1px solid #ecebdb ;
}
div.modalWrap div.matomeRate table th:first-child{
	border-left: none;
}

div.modalWrap div.matomeSale div.matomeItemBox{
	overflow: hidden;
	padding-top: 10px;
}
div.modalWrap div.matomeSale div.matomeItemBox>p{
	float: left;
	width: 250px;
	margin-left: 15px;
}
div.modalWrap div.matomeSale div.matomeItemBox>ul{
	float: right;
	width: 250px;
}
div.modalWrap div.matomeSale div.matomeItemBox>ul li{
	display: inline-block;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 4px;
}
div.modalWrap div.matomeSale div.matomeItemBox>ul li:before{
	content: "・";
	color:#222;
}
div.modalWrap div.matomeSale div.matomeItemBox>ul a{
	color:#b19b35;
	text-decoration: underline;
}
div.modalWrap div.matomeSale div.matomeItemBox>ul a:hover{
	text-decoration: none;
}


div.modalWrap dl.postSel dt{
	float: left;
	font-size: 18px;
	margin-bottom: 20px;
}
div.modalWrap dl.postSel dd{
	margin: 0;
	padding-left: 100px;
	margin-bottom: 20px;
}
div.modalWrap .postCode{
	font-size: 18px;
	font-weight: bold;
}

/* KBH_OPE-5100 */
div.modalWrap h3{
	font-weight: bold;
}
.noteList_02{
	padding-left: 15px;
	text-indent: -1em;
	margin-left: 1em;
}
.noteList_02 li{
	color: #b00000;
	font-weight: bold;
}
.noteList_02 li a{
	color: #b19b35;
	text-decoration: underline;
}
.omatomeModalInner .block + .block{
	margin-top: 35px;
}
.omatomeModalInner .txtBlock .txt {
	margin-left: 1em;
}
.omatomeModalInner .txtBlock .noteList_02{
	margin-top: 10px;
}
.omatomeModalInner .discountBlock .blockBody .blockBodyInner{
	display: flex;
	justify-content: center;
	gap: 10px;
	margin: 0 20px;
}
.omatomeModalInner .discountBlock .blockBody .note{
	margin-top: 10px;
}
.omatomeModalInner .discountBlock .blockFooter{
	margin-top: 25px;
	padding-left: 1em;
}
.omatomeModalInner .discountBlock .blockFooter .discountNote li::before{
	content: "・";
	display: inline-block;
}
.omatomeModalInner .discountBlock .blockFooter .discountNote li a{
	color: #b19b35;
	text-decoration: underline;
}
.omatomeModalInner .targetItemBlock .blockBody .mainItemsArea{
	display: flex;
	justify-content: space-between;
}
.omatomeModalInner .mainItemsArea .itemBox{
	position: relative;
	width: calc(100% / 6 - 10px);
}
.omatomeModalInner .mainItemsArea .itemBox .itemImg img{
	width: 100%;
}
.omatomeModalInner .mainItemsArea .itemBox .itemName{
	padding-bottom: calc(1em + 38px + 20px);
	color: #b19b35;
	text-decoration: underline;
	font-weight: normal;
}
.omatomeModalInner .mainItemsArea .itemBox .pricePart{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.omatomeModalInner .mainItemsArea .itemBox .btnAddCart_small a{
	width: 100%;
}
.omatomeModalInner .otherItemsArea{
	margin-top: 40px;
}
.omatomeModalInner .otherItemsArea .acdBtn{
	text-align: center;
	padding: 15px;
	font-size: 16px;
	background-color: #616161;
	color: #FFFFFF;
	position: relative;
}
.omatomeModalInner .otherItemsArea .acdInner{
	margin-top: 20px;
	padding: 0 30px;
	display: flex;
	justify-content: space-between;
}
.omatomeModalInner .otherItemsArea .acdInner.active{
	display: flex;
	justify-content: space-between;
}
.omatomeModalInner .otherItemsArea .acdInner .itemList{
	display: flex;
	flex-direction: column;;
	line-height: 1.8;
}
.omatomeModalInner .otherItemsArea .acdInner .itemList li a{
	color: #b19b35;
	text-decoration: underline;
}
.omatomeModalInner .otherItemsArea .acdInner .itemList li::before{
	content: "・";
	display: inline-block;
}
/* a-6
================================================*/
div.cardKind{
	background:none;
	overflow: hidden;
	padding: 15px 0;
}
div.cardKind>div{
	width: 415px;
	padding: 0;
}
div.cardKind>div:first-child{
	width: 415px;
	padding-right: 15px;
	border-right: #bdbdbd 1px solid;
}
div.cardKind>div .img{
	text-align: center;
	padding: 20px 0;
}



.recipeVoteNote{
	padding: 10px 0 25px;
	border-bottom: 1px solid #222;
}

table.voteTbl{
	width: 100%;
	border-bottom: #222 1px solid;
}
table.voteTbl th{
	vertical-align: middle;
	padding-left: 10px;
	width: 120px;
}
table.voteTbl td{
	vertical-align: middle;
}
table.voteTbl td.itemPh{
	padding: 25px 10px 25px 0;
}

table.voteTbl th.required{
	background-position: 0 center;
}
table.voteTbl div.rate_box{
	padding: 25px 0;
}
div.rate_box img~img{
	padding-left: 15px;
}
